#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-retrie-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-retrie-plugin-2.0.0.0-4FNqI2JtbYbHchqFlPub6D
key:                  hls-retrie-plugin-2.0.0.0-4FNqI2JtbYbHchqFlPub6D
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  44f160e16433299324bd9599fe424f12
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-retrie-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-retrie-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-retrie-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-2.0.0.0-4FNqI2JtbYbHchqFlPub6D
depends:
    aeson-2.1.2.1-17AWhWkbfJE926UMi0wPlA base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7 deepseq-1.4.8.0
    directory-1.3.7.1 extra-1.7.16-8R85wO31Srj7vPi1WPzNhj ghc-9.4.8
    ghcide-2.0.0.0-JT1OJJ4IDapFfwsxE2XHV8
    hashable-1.4.4.0-5O85VrI4oZ4EDBPYdTgwgk
    hls-plugin-api-2.0.0.0-LqoPpYfIKNtGLq922luErZ
    hls-refactor-plugin-2.0.0.0-LWElyDOzKu59TcteHJsUjc
    lsp-1.6.0.0-JFbvvkeeO5R6V24AzOcKk8
    lsp-types-1.6.0.1-ExquQakjlM86MJIJExHGyn
    retrie-1.2.3-Ak1mmFNSEufBZmBNeNsQfG
    safe-exceptions-0.1.7.4-9LcGMfMqJ04DZxvpKtRT4V stm-2.5.1.0
    text-2.0.2 transformers-0.5.6.2
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

